// VoicesPage.cpp : implementation file
//

#include "stdafx.h"
#include "supervis.h"
#include "VoicesPage.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CVoicesPage property page

IMPLEMENT_DYNCREATE(CVoicesPage, CPropertyPage)

CVoicesPage::CVoicesPage() : CPropertyPage(CVoicesPage::IDD)
{
	//{{AFX_DATA_INIT(CVoicesPage)
		// NOTE: the ClassWizard will add member initialization here
	//}}AFX_DATA_INIT
}

CVoicesPage::~CVoicesPage()
{
}

void CVoicesPage::DoDataExchange(CDataExchange* pDX)
{
	CPropertyPage::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CVoicesPage)
		// NOTE: the ClassWizard will add DDX and DDV calls here
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CVoicesPage, CPropertyPage)
	//{{AFX_MSG_MAP(CVoicesPage)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CVoicesPage message handlers
